<?
class xX{
	function xX(){
	$this->dbArr=array('h'=>'localhost','d'=>'rishayon','u'=>'roy','p'=>'123456' );
	$this->xIni=array('p'=>'rish','c'=>'cookYon','s'=>'sesYon');
	}	
}

$fPath='C:/wamp/www/rishayon/';
$cPath='C:/wamp/www/rishayon/myC/';
$cL='C';
?>